Package Details: scream-pulse 3.0-1

Git Clone URL: https://aur.archlinux.org/scream-pulse.git (read-only)
Package Base: scream-pulse
Description: A scream receiver using pulseaudio as audio output
Upstream URL: https://github.com/duncanthrax/scream
Licenses: custom:MS-PL
Submitter: fatalis
Maintainer: fatalis
Last Packager: fatalis
Votes: 1
Popularity: 0.706994
First Submitted: 2018-04-28 15:42
Last Updated: 2019-04-14 11:19

Latest Comments

colinjmatt commented on 2019-04-17 16:52

As a notice to anyone upgrading, the drivers on the host also need to be updated with the latest ones on github. Using the old drivers on Windows 10 causes scream-pulse to crash. The upside is that the new drivers for Windows are now signed.

fatalis commented on 2019-04-14 11:19

Thanks, pushed!

tadly commented on 2019-04-14 07:44

Oh and if you're upping to 3.0, the project has been put under the "MS-PL" license as well some time ago.

https://github.com/duncanthrax/scream/blob/master/LICENSE

fatalis commented on 2018-08-30 16:46

Please report this out of date only if the files in Receivers/pulseaudio have changed.